
{% block stylesheets %}
    <link href="{{ asset('bundles/bootstrap-4.1.3-dist/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ asset('bundles/css/notFound.scss') }}" rel="stylesheet">
{% endblock %}
{% block body %}


{% if exception is defined %}
    <div style="text-align: center" class="text-wrapper">
        <div class="title" data-content="404">
            <h1>Error {{ exception.statusCode }}</h1>
        </div>


        <div class="subtitle">
            {% if exception.statusCode == 404 %}
                The resource you are looking for is unavailable or not found.
            {% elseif exception.statusCode == 500 %}
                Server Error
            {% else %}
                The resource you are looking for is unavailable or not found.
            {% endif %}
        </div>



        <div class="buttons">
            <a class="btn btn-danger"
                    {% if is_granted('ROLE_SUPER_ADMIN') %} href="{{ path('homepage_super_admin') }}" {% endif %}
                    {% if is_granted('ROLE_ADMIN') %} href="{{ path('homepage_super_admin') }}" {% endif %}
                    {% if is_granted('ROLE_TUTEUR') %} href="{{ path('homepage_tuteur') }}" {% endif %}
                    {% if is_granted('ROLE_VALIDATEUR') %} href="{{ path('homepage_tuteur') }}" {% endif %}
                    {% if is_granted('ROLE_ETUDIANT') %} href="{{ path('homepage_etudiant') }}" {% endif %}
            >Go to homepage</a>
        </div>
    </div>
{% endif %}

    <div style="text-align: center" class="text-wrapper">
        <div class="title" data-content="404">
            <h1>Error 403</h1>
        </div>


        <div class="subtitle">
          Access Denied
        </div>



        <div class="buttons">
            <a class="btn btn-danger" href="{{ path('homepage') }}">Go to homepage</a>
        </div>
    </div>
{% endblock %}